ul.sdt_menu{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "Myriad Pro", "Trebuchet MS", sans-serif;
	font-size: 14px;
	width: 980px;
}
#content {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}

ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float: left;
	width: 130px;
	height: 85px;
	position: relative;
	cursor: pointer;
	background-image: url(../images/overlay.png);
}
ul.sdt_menu li > a{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 130px;
	height: 85px;
	z-index: 12;
	background: transparent url(../images/overlay.png) no-repeat bottom right;
	color: #666;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	
}
ul.sdt_menu li span.sdt_wrap{
	position: absolute;
	top: 25px;
	left: 0px;
	width: 130px;
	height: 60px;
	z-index: 15;
}
ul.sdt_menu li span.sdt_active{
	position: absolute;
	top: 85px;
	width: 130px;
	height: 0px;
	left: 0px;
	z-index: 14;
	background-image: url(../images/overlay.png);
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left: 15px;
	text-transform: uppercase;
	
}
ul.sdt_menu li span span.sdt_link{
	color: #FFF;
	font-size: 19px;
	float: left;
	clear: both;
}
ul.sdt_menu li span span.sdt_descr{
	color: #333333;
	float: left;
	clear: both;
	width: 155px; /*For dumbass IE7*/
	font-size: 13px;
	letter-spacing: 1px;
}
ul.sdt_menu li div.sdt_box{
	display: block;
	position: absolute;
	width: 500px;
	overflow: hidden;
	height: auto;
	top: 85px;
	left: 0px;
	display: none;
	background-color: #004752;
	border: 1px solid #999999;
	z-index: 1000;
}
ul.sdt_menu li div.sdt_box a{
	float: left;
	clear: both;
	line-height: 25px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color: #333;
	background-color: #FFF;
	width: 500px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
